body
{
font-family: Verdana,Arial;
color: #000000;
font-size: "8pt";
font-weight: normal;
text-transform: uppercase;
}

table
{
font-family: Verdana,Arial;
color: #000000;
font-size: "8pt";
font-weight: bold;
text-transform: uppercase;
}

a:link 		{color: #000000;text-decoration: none;font-weight:bold;}
a:visited 	{color: #000000;text-decoration: none;font-weight:bold;}
a:hover 	{color: #4B7525;text-decoration: none;font-weight:bold;}
a:active 	{color: #000000;text-decoration: none;font-weight:bold;}

.navi_top
{
          FONT-SIZE: 9pt;
          COLOR: #000000;
          FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
          font-weight: bold;
          text-transform:uppercase;
          text-decoration: none;
}

.navi_top:hover
{
          FONT-SIZE: 9pt;
          COLOR: #FFFFFF;
          FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
          font-weight: bold;
          text-transform:uppercase;
          text-decoration: none;
}

.headline
{
          FONT-SIZE: 9pt;
          COLOR: #FF0000;
          FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
          font-weight: bold;
          text-transform:uppercase;
          text-decoration: none;
}

.content
{
          FONT-SIZE: 9pt;
          COLOR: #000000;
          FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
          font-weight: normal;
          text-transform: none;
          text-decoration: none;
}

